Bug 1455933 - incorrect href keys for service and automation requests accessed through /api/requests
Summary: incorrect href keys for service and automation requests accessed through /api...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: API
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.7.3
Assignee: Jillian Tullo
QA Contact: Martin Kourim
URL:
Whiteboard: api:rest
Depends On: 1418331
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-05-26 13:23 UTC by Satoe Imaishi
Modified: 2017-06-28 15:04 UTC (History)
5 users (show)

Fixed In Version: 5.7.3.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1418331
Environment:
Last Closed: 2017-06-28 15:04:49 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1601 0 normal SHIPPED_LIVE Important: CFME 5.7.3 security, bug fix and enhancement update 2017-06-28 18:51:52 UTC

Comment 2 Jillian Tullo 2017-05-26 13:55:22 UTC
PR: https://github.com/ManageIQ/manageiq/pull/15238

Comment 3 Martin Kourim 2017-06-14 16:17:17 UTC
Verified for service and automation requests that the "href" keys point to /api/requests when accessed through /api/requests

Comment 5 errata-xmlrpc 2017-06-28 15:04:49 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1601


Note You need to log in before you can comment on or make changes to this bug.